EXPORT-PKGBUILD-KEYS(1)

NAME
export-pkgbuild-keys - Export valid source signing keys from a PKGBUILD

SYNOPSIS

export-pkgbuild-keys

DESCRIPTION

Export the PGP keys from a PKGBUILDs validpgpkeys array into the keys/pgp/ subdirectory. Useful for distributing packager validated source signing keys alongside PKGBUILDs.

OPTIONS

-h, --help
    Show a help text.

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.